/*
Theme Name: DAIRYSAFE
Author: Hamuck
Description: Twenty Seventeen child theme
Template: twentyseventeen
*/
html{font-size:18px;}
body, button, input, select, textarea {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
strong, b {
	font-weight: 500;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    line-height: 1;
    margin: 0 0 0.3em;
    padding: 0.5em 0 0;
	font-family: "priori-sans",sans-serif;
}
h1, h2, h1 b, h2 b, h1 strong, h2 strong, .home.blog .entry-title, .single-post .entry-title, .page .entry-title {
    color: #dbc177;
    font-weight: 700;
	text-transform:uppercase;
	font-size: 2.778rem;
}
h3 {
	text-transform:uppercase;
	padding: 0;
	margin-bottom: 1em;
}
ul, ol {
    margin: 0 0 1.5em 1.5em;
    padding: 0;
}
.entry-title a, .entry-meta a, .page-links a, .page-links a .page-number, .entry-footer a, .entry-footer .cat-links a, .entry-footer .tags-links a, .edit-link a, .post-navigation a, .logged-in-as a, .comment-navigation a, .comment-metadata a, .comment-metadata a.comment-edit-link, .comment-reply-link, a .nav-title, .pagination a, .comments-pagination a, .site-info a, .widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a {
	-webkit-box-shadow: none;
    box-shadow: none;
}
.entry-title a {
    margin-left: 0px;
}
.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
    -webkit-box-shadow: inset 0 -2px 0 rgba(219, 193, 119, 1);
    box-shadow: inset 0 -2px 0 rgba(219, 193, 119, 1);
	font-weight: 500;
}
.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:focus:not(.prev):not(.next), .pagination a:hover:not(.prev):not(.next), .comments-pagination a:focus:not(.prev):not(.next), .comments-pagination a:hover:not(.prev):not(.next), .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
    color: #000;
    -webkit-box-shadow: inset 0 0 0 rgba(219, 193, 119, 0), 0 3px 0 rgba(219, 193, 119, 1);
    box-shadow: inset 0 0 0 rgba(219, 193, 119, 0), 0 3px 0 rgba(219, 193, 119, 1);
}
.anchor {
    padding-top: 1.85em;
    margin-top: -0.3em;
    display: inline-block;
}

button:focus, a.button:focus {
    outline: none;
	box-shadow: none;
}
.site-content-contain {
    background-color: #f4f6f5;
}
/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: inherit;
	font-family: inherit;
}

:-moz-placeholder {
	color: inherit;
	font-family: inherit;
}

::-moz-placeholder {
	color: inherit;
	font-family: inherit;
	opacity: 1;
	/* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: inherit;
	font-family: inherit;
}

@media screen and (min-width: 48em) {
	.wrap, .home.page-one-column .panel-content .wrap{
		max-width: 1280px;
		padding-left: 3em;
		padding-right: 3em;
	}
	body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
		float: none;
		width: 100%;
	}
	.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
		float: left;
		width: 60%;
	}
	.single-post #content {
		padding-bottom: 3.25em;
	}
}

/* buttons */
a:focus {
    outline: none;
}
a.button, .button, a.more-link {
    background:transparent;
    border: 2px solid #000;
    border-radius: 25px;
	box-shadow:none;
    color: #000;
    display: inline-block;
    padding: 12px 25px;
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	font-weight:700;
	line-height:1;
	text-decoration:none;	
	text-transform:uppercase;
	font-family: "priori-sans",sans-serif;
	font-size:  1.167rem;
}
a.button.gold, .button.gold {
	border-color:#dbc177;
    color: #dbc177;
}
a.button:hover, .button:hover, a.more-link:hover {
    background:#000;
	box-shadow:none;
    color: #FFF;
}
a.button.gold:hover, .button.gold:hover {
	background:#dbc177;
}
.entry-content .more-link::before {
    content: "";
    display: none;
    margin-top: 0;
}
#main .entry-content a:before,
a.link-external[href]:before {
    content: "\f08e"; /* generic file icon */
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    width: 1em;
    text-align: right;
    margin-right: 0.5em;
}
#main .entry-content a[href$=".txt"]:before,
a.link-text[href]:before {
    content: "\f0f6"; /*Text*/
}
#main .entry-content a[href$=".pdf"]:before,
a.link-pdf[href]:before {
    content: "\f1c1"; /*PDF*/
}
#main .entry-content a[href$=".doc"]:before,
#main .entry-content a[href$=".docx"]:before,
a.link-word[href]:before {
    content: "\f1c2"; /*Word*/
}
#main .entry-content a[href$=".xls"]:before,
#main .entry-content a[href$=".xlsx"]:before,
a.link-excel[href]:before {
    content: "\f1c3"; /*Excel*/
}
#main .entry-content a[href$=".ppt"]:before,
#main .entry-content a[href$=".pptx"]:before,
a.link-powerpoint[href]:before {
    content: "\f1c4"; /*Powerpoint*/
}
#main .entry-content a[href$=".gif"]:before,
#main .entry-content a[href$=".jpg"]:before,
#main .entry-content a[href$=".jpeg"]:before,
#main .entry-content a[href$=".png"]:before,
#main .entry-content a[href$=".bmp"]:before,
#main .entry-content a[href$=".tif"]:before,
a.link-image[href]:before {
    content: "\f1c5"; /*Image*/
}
#main .entry-content a[href$=".zip"]:before,
#main .entry-content a[href$=".zipx"]:before,
#main .entry-content a[href$=".rar"]:before,
#main .entry-content a[href$=".tar"]:before,
#main .entry-content a[href$=".gz"]:before,
#main .entry-content a[href$=".dmg"]:before,
#main .entry-content a[href$=".iso"]:before,
a.link-archive[href]:before {
    content: "\f1c6"; /*Archive*/
}
#main .entry-content a[href$=".wav"]:before,
#main .entry-content a[href$=".mp3"]:before,
#main .entry-content a[href$=".fla"]:before,
#main .entry-content a[href$=".flac"]:before,
#main .entry-content a[href$=".ra"]:before,
#main .entry-content a[href$=".rma"]:before,
#main .entry-content a[href$=".aif"]:before,
#main .entry-content a[href$=".aiff"]:before,
#main .entry-content a[href$=".aa"]:before,
#main .entry-content a[href$=".aac"]:before,
#main .entry-content a[href$=".aax"]:before,
#main .entry-content a[href$=".ac3"]:before,
#main .entry-content a[href$=".ogg"]:before,
#main .entry-content a[href$=".avr"]:before,
#main .entry-content a[href$=".3ga"]:before,
#main .entry-content a[href$=".flac"]:before,
#main .entry-content a[href$=".mid"]:before,
#main .entry-content a[href$=".midi"]:before,
#main .entry-content a[href$=".m4a"]:before,
#main .entry-content a[href$=".mp4a"]:before,
#main .entry-content a[href$=".amz"]:before,
#main .entry-content a[href$=".mka"]:before,
#main .entry-content a[href$=".asx"]:before,
#main .entry-content a[href$=".pcm"]:before,
#main .entry-content a[href$=".m3u"]:before,
#main .entry-content a[href$=".wma"]:before,
#main .entry-content a[href$=".xwma"]:before,
a.link-audio[href]:before {
    content: "\f1c7"; /*Audio*/
}
#main .entry-content a[href$=".avi"]:before,
#main .entry-content a[href$=".mpg"]:before,
#main .entry-content a[href$=".mp4"]:before,
#main .entry-content a[href$=".mkv"]:before,
#main .entry-content a[href$=".mov"]:before,
#main .entry-content a[href$=".wmv"]:before,
#main .entry-content a[href$=".vp6"]:before,
#main .entry-content a[href$=".264"]:before,
#main .entry-content a[href$=".vid"]:before,
#main .entry-content a[href$=".rv"]:before,
#main .entry-content a[href$=".webm"]:before,
#main .entry-content a[href$=".swf"]:before,
#main .entry-content a[href$=".h264"]:before,
#main .entry-content a[href$=".flv"]:before,
#main .entry-content a[href$=".mk3d"]:before,
#main .entry-content a[href$=".gifv"]:before,
#main .entry-content a[href$=".oggv"]:before,
#main .entry-content a[href$=".3gp"]:before,
#main .entry-content a[href$=".m4v"]:before,
#main .entry-content a[href$=".movie"]:before,
#main .entry-content a[href$=".divx"]:before,
a.link-video[href]:before {
    content: "\f1c8"; /*Video*/
}

a.link[href]:before {
    content: "\f0c1"; /*link*/
}
#main .entry-content a[href^="mailto:"]::before {
	content: "\f003"; /*email*/
}
#main .entry-content a[href^="tel:"]::before {
    content: "\f095"; /* FA telephone icon */
}
.home #main a:before, a.button:before, .secondary-nav a:before, footer a:before, #MobileNav a:before, a.noicon:before, .entry-title a:before, #main .entry-content a.noicon:before {
	display: none;
}

/* header */
.has-header-image.twentyseventeen-front-page .site-branding, .has-header-video.twentyseventeen-front-page .site-branding, .has-header-image.home.blog .site-branding, .has-header-video.home.blog .site-branding {
    height: auto;
}
#masthead {
	margin-bottom: 106px;
	transition: all 0.3s ease;
}
#masthead.sticky {
	margin-bottom: 0px;
}
.site-branding, .has-header-image.twentyseventeen-front-page .site-branding, .has-header-video.twentyseventeen-front-page .site-branding, .has-header-image.home.blog .site-branding, .has-header-video.home.blog .site-branding {
	position: fixed;
	width: 100%;
	z-index:20;
	padding: 30px 0;
}
body:not(.home) .site-branding {
    padding: 15px 0;
	background:#1f1f1f;
	transition: all 0.3s ease;
}
body:not(.home) header.sticky .site-branding, body.home header.sticky .site-branding, .has-header-image.twentyseventeen-front-page header.sticky .site-branding, .has-header-video.twentyseventeen-front-page header.sticky .site-branding, .has-header-image.home.blog header.sticky .site-branding, .has-header-video.home.blog header.sticky .site-branding {
    padding: 5px 0;
	background:#1f1f1f;
	transition: all 0.3s ease;
}
.home .home-link-logo svg {
	filter: drop-shadow( 0px 0px 11px rgba(0, 0, 0, 0.80));
	width:286px;
	height:98px;
}
body:not(.home) .home-link-logo svg {
	width:201px;
	height:69px;
	transition: all 0.3s ease;
}
header.sticky .home-link-logo svg, body:not(.home) header.sticky .home-link-logo svg {
	width:169px;
	height:58px;
	transition: all 0.3s ease;	
}
body:not(.home) .custom-header-media {
	display:none;
}

body .site-branding {
    top: 0px;
	bottom:unset !important;
}
.header-search {    
    position: absolute;
    top: 47px;
    right: 120px;
    display: block;
    z-index: 10;
	font-size: 30px;
	transition: all 0.3s ease;
	width: calc(100% - 230px);
}
.header-search i {
	color: #FFF;
	float: right;
}
body:not(.home) .header-search {
    top: 24px;
}
body:not(.home) .header-search i{
	opacity: 0.3;
}
body:not(.home) header.sticky .header-search, header.sticky .header-search {
    top: 15px;
}
.header-search .search-form {
	display: inline-block;
	position: absolute;
	right: 0;
}
.header-search .search-form button, .header-search .search-form label {
	display: none;
}
.site-header .search-field {
    background-color: transparent;
    background-position: 5px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border: none;
    cursor: pointer;
    height: 37px;
    margin: -3px 0px 0 0;
    padding: 0 40px 0 10px;
    position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition: width 400ms ease, background 400ms ease;
    width: 1px;
	float: right;
	color: #FFF;
	border-radius: 0;
}
.site-header .search-field:focus {
	border-bottom: 2px white solid;
    cursor: text;
    outline: 0;
    width: 100%;
	color: #FFF;
	margin-left: 0px;
	padding-right: 10px;
}
.home .site-header .search-field:focus {
	margin-right: 35px;
}
.home header.sticky .search-field:focus {
	margin-right: 0px;
}
body:not(.home) .site-header .search-field:focus, header.sticky .search-field:focus{
	background: #1f1f1f;
}

#MobileNav .icon-angle-down {
	display:none;
}
#MobileNav {
  position: fixed;  
  width: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: transparent;
  -webkit-transition: 0.3s ease;
          transition: 0.3s ease;
  z-index: 200;
  pointer-events: none; 
}
#MobileNav.open {
  position: fixed;
  
}
#MobileNav .menubtn {
    position: absolute;
    top: 72px;
    right: 50px;
    width: 40px;
    height: 40px;
    display: block;
	cursor:pointer;
    pointer-events: auto;
    -webkit-transition: 0.3s ease;
            transition: 0.3s ease;
    z-index: 300; 
}
body:not(.home) header #MobileNav .menubtn {
    top: 35px;
	opacity: 0.3;
}
body:not(.home) header.sticky #MobileNav .menubtn, header.sticky #MobileNav .menubtn {
    top: 17px;
}
#MobileNav .menubtn:hover .line {
      background-color: #FFF; 
}
#MobileNav.fixed .menubtn:hover {
    opacity: 0.8; 
}
#MobileNav.fixed .menubtn .line {
    background: rgba(255, 255, 255, 0.82); 
}
#MobileNav.fixed .menubtn.open .line {
    background: #FFF; 
}
#MobileNav.open {
	background: rgba(219, 193, 119, 0.98);
    opacity: 1;
    pointer-events: auto;
    -webkit-overflow-scrolling: touch;
    overflow: scroll; 
}
#MobileNav.open #Nav2 {
    opacity: 1;	  
      pointer-events: auto;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0); 	
	-webkit-transition-delay: 100ms;
    transition-delay: 100ms;
}
.line {
  position: absolute;
  height: 4px;
  width: auto;
  background: #FFF;
  left: 5px;
  right: 5px;
  -webkit-transition: 0.3s all ease;
          transition: 0.3s all ease; }
.home .line, .page-template-reversed-header .line {
  background: #FFF;
}
.home header.fbh .line, .page-template-reversed-header header.fbh .line {
  background: #FFF;
}
.line-t {
  top: 8px; }

.line-m {
  top: 18px; }

.line-b {
  top: 28px; }

.menu-on .line-m, .menu-on:hover .line-m {
  opacity: 0; }

.menu-on .line, .home header.fbh .menu-on .line, .page-template-reversed-header header.fbh .menu-on .line {
  background: #fff;
  top: 19px; }

.menu-on .line-t {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg); }

.menu-on .line-b {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg); }

#Nav2 {
  z-index: 201;
  font-family: "priori-sans",sans-serif;
 	font-weight: 700;
  list-style:none;
  text-align: right;
  font-size:30px;
  padding: 140px 0;
  box-sizing: border-box;
  pointer-events: none;
  opacity: 0;
	line-height: 1.3;
	text-transform: uppercase;
  -webkit-transition: 0.3s all ease;
          transition: 0.3s all ease;
  -webkit-transform: translate3d(-100px, 0, 0);
          transform: translate3d(-100px, 0, 0);
		  }
 
    #Nav2 li {
      font-size: 2.6rem; } 
  #Nav2 a, #Nav2 .p {
    color: #fff; }
  #Nav2 a {
    }
    #Nav2 a:hover {
      opacity: 0.5; 
	  text-decoration:none;
	   }
  #Nav2 li {
    margin-bottom: 0;
	font-weight:700;
     }
	#Nav2 ul {
    list-style-type: none;
		padding: 0;
		margin-top: 0;
	}
	#Nav2 ul.sub-menu {
		margin-bottom: 0.4em;
		text-transform: none;
		opacity: 0.6;
	}
	#Nav2 ul li {
    font-size: 1.8rem;
	opacity: 0.9;
	}
	#Nav2 ul ul {
		display:none;
	}
	#Nav2 ul li.current-parent ul {
		display:block;
	}
	#Nav2 ul ul li {
		font-size: 16px;
		opacity: 0.7;
	}
	#header-search-overlay {
		display:none;
		position:fixed;
		top:0;
		left:0;
		background:#fff;
		z-index:205;
		margin:auto;
		width:100%;
		padding:57px 50px;
		box-sizing: border-box;
	}
	header.fbh #header-search-overlay {
		padding:25px 50px;
	}
	#header-search-overlay.open {
		display:block;
	}
	#header-search-overlay .srh {
		width:calc(100% - 60px);
		border: none;
		background: none;
	}
	#header-search-overlay .srh input, #header-search-overlay .srh button {
		outline: 0;
	}
	#header-search-overlay .srh input {
		font-size: 2em;
		padding: 5px 0;
	}
	#header-search-overlay .srh button {
		text-align: right;
	}
	#header-search-overlay .close-search {
		width: 40px;
		height: 40px;
		position: absolute;
		right: 0;
		top: 7px;
		cursor:pointer;
	}
	#header-search-overlay .menu-on .line {
    	background: rgb(0, 122, 51);
	}
	#header-search-overlay .menu-on:hover .line {
		background: #489C32;
	}


/* homepage */
.slick-slider,
.slick-list,
.slick-track,
.slider-image {
 	height: 100%;
}
.slick-dots {
	position: relative;
	bottom: 60px;
	z-index: 10;
	text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button::before {
    font-family: 'slick';
    font-size: 36px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .5;
    color: white;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li.slick-active button::before {
    opacity: 1;
}
.home-slider .slider-content {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	z-index: 10;
	text-align: center;
	padding: 0 30px;
}
.home-slider a {
	color: #FFF;
}
.home-slider h2, .home-slider p {
    margin-bottom: 0;
	text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);	
	line-height:  1.1;
}
.home-slider h2, body.page:not(.home) .entry-header .entry-title {
	border-bottom: 2px solid #FFF;
	margin-bottom: 0.15em;
	padding-bottom: 0em;
}
.home-slider p {
	font-size: 1.667rem;
}
.slider-image {
    position: relative;
}
.has-header-image .custom-header-media .slick-slide img {
	position: absolute;
}
.twentyseventeen-front-page.has-header-image .custom-header-media::before, .twentyseventeen-front-page.has-header-video .custom-header-media::before, .home.blog.has-header-image .custom-header-media::before, .home.blog.has-header-video .custom-header-media::before {
    height: 100%;
}
.custom-header-media::before, .slider-image::before{
    background: -moz-linear-gradient(to bottom, rgba(0, 0, 0, 0.12) 0%, rgba(0, 0, 0, 0.12) 60%, rgba(0, 0, 0, 0.45) 100%);
    background: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.12) 0%, rgba(0, 0, 0, 0.12) 60%, rgba(0, 0, 0, 0.45) 100%);
    background: linear-gradient(to top, rgba(0, 0, 0, 0.12) 0%, rgba(0, 0, 0, 0.12) 60%, rgba(0, 0, 0, 0.45) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4d000000", endColorstr="#00000000", GradientType=0);
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 2;
}
.home .custom-header-media::before {
	display: none;
}
.home .site-content-contain {
    background:#FFF;
}

.home #panel2 {
	background:#edddbb;
}
.home #panel3 {
	background:#f4f6f5;
}
.page.home .panel-content .entry-header {
	padding: 0;
	margin-bottom:0;
	text-align: center;
}
.page.home .panel-content .entry-header .entry-title {
    margin-bottom: 0;
    display: block;
    text-shadow: none;
    font-size: 1.667rem;
    color: #000;
	text-transform:none;
	text-align:left;
}
.page.home #panel3 .panel-content .entry-header h2.entry-title {
	text-transform:uppercase;
	text-align:center;
	display:inline-block;
	margin-bottom:2em;
}
.page.home #panel3 .panel-content .entry-header h2.entry-title a {
	border-bottom:2px solid #dbc177;
}
.page.home #panel2 .entry-content h2 {
	font-size:2.444rem;	
	text-transform:uppercase;
	color:#000;
	text-align:center;
	margin-bottom: 0.3em;
}
.page.home #panel2 .entry-content h2 a {
	box-shadow: none;	
	display: block; 
}
.page.home #panel2 .entry-content h2 a:hover {
}
.home #panel2 .entry-header .entry-title {
	display:none;
}
.feature-image, .panel-content-wrap { 
	float:left;
	width:50%;
}
.feature-image {
	padding-right:1em;
}
.panel-content-wrap { 
	padding-left:1em;
}
.page.home #panel2 ul {
	margin:0;
}
.page.home #panel2 li {
	float:left;
	width:33.333%;
	list-style:none;
	text-align:center;
}
.page.home #panel2 li h2 a {
	background: url('images/processors.svg') no-repeat top center;
	padding-top: 135px;
	display: block;
}
.page.home #panel2 li:first-child h2 a {
	background: url('images/farmers.svg') no-repeat top center;
}
.page.home #panel2 li:last-child h2 a {
	background: url('images/transporters.svg') no-repeat top center;
}
.twentyseventeen-front-page .panel-content .recent-posts article {
    margin-bottom: 1em;
	background:#FFF;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);	
	float:left;
	width: calc(25% - 0.5em);
	margin-left: 1em;
	height:198px;	
	overflow: hidden;
	position:relative;
	transition: all 0.3s ease;
}
.twentyseventeen-front-page .panel-content .recent-posts article:hover {
	background: #dbc177
}
.twentyseventeen-front-page .panel-content .recent-posts article .button {
	position:absolute;
	bottom:1em;
	left:1em;
}
.twentyseventeen-front-page .panel-content .recent-posts article:hover .button {
	border-color: #FFF;
	color: #FFF;
}
.twentyseventeen-front-page .panel-content .recent-posts article h3 a {
	color: #dbc177;
}
.twentyseventeen-front-page .panel-content .recent-posts article:hover h3 a {
	color: #FFF;
}
.twentyseventeen-front-page .panel-content .recent-posts article h3 a:hover {
	box-shadow:none;
}
.page.home #panel3 .panel-content .recent-posts .entry-header {
	max-height:6.1em;
	overflow:hidden;
	display:block;
	padding: 1.3em;
}
.page.home #panel3 .panel-content .recent-posts .entry-header .entry-title {
	font-weight:700;
	font-size:1.278rem;	
	line-height: 1;
	text-align:left;
	text-transform:uppercase;
}
.twentyseventeen-front-page .panel-content .recent-posts article:first-child {
	height:414px;
	width:calc(50% - 1em);	
	margin-left: 0;
	background-color: #edddbb;
}
.page.home #panel3 .panel-content .recent-posts article:first-child .entry-header .entry-title {
	font-size:2.167rem;
	overflow: hidden;
    max-height: 2em;
    display: block;	
}
.page.home #panel3 .panel-content .recent-posts article:first-child .entry-header {
	max-height: 6.5em;
	background: #FFF;
	position: relative;
	z-index: 3;
	transition: all 0.3s ease;
}
.page.home #panel3 .panel-content .recent-posts article:first-child:hover .entry-header {
	background: #dbc177;
}
.twentyseventeen-front-page .panel-content .recent-posts article:first-child  a.button.gold {
	border-color:#FFF;
    color: #FFF;
	z-index:3;
}
.twentyseventeen-front-page .panel-content .recent-posts article:first-child  a.button.gold:hover {
	background:#FFF;
	color:#dbc177;
}
.twentyseventeen-front-page .panel-content .recent-posts article:not(:first-child) .news-image {
	display:none;
}
.news-image {
	height: 100%;
}
.news-image::before {
    background: -moz-linear-gradient(to top, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0) 60%, rgba(0, 0, 0, 0.45) 100%);
    background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0) 60%, rgba(0, 0, 0, 0.45) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0) 60%, rgba(0, 0, 0, 0.45) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#4d000000", GradientType=0);
	bottom: 0;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	z-index: 2;
}
.news-image img {
	min-width:100%;
	object-fit: cover;
	min-height:100%;
}
.twentyseventeen-front-page .panel-content .recent-posts article:hover .news-image::before, .blog .wrap #primary article:hover .news-image::before, .archive #primary article:hover .news-image::before, .search #primary article:hover .news-image::before, .search:not(.has-sidebar) #primary article:hover .news-image::before {
    background: -moz-linear-gradient(to top, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0) 50%, rgba(0, 0, 0, 0.65) 100%);
    background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0) 50%, rgba(0, 0, 0, 0.65) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0) 50%, rgba(0, 0, 0, 0.65) 100%);
}
.navigation.pagination {
    clear: both;
    float: none;
    width: 100%;
    border-top: none;
}
/* page */
.header-featured-image {
	background-repeat:none;
	background-size:cover;
	background-position:center;
	position: relative;
	background-color:#edddbb;
}
.header-featured-image.has-image::after {
	content: "";
	background: #000;
	opacity: 0.2;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
}
body.page:not(.home) #content, .single #content {
    padding-top: 0em;
}
body.page:not(.home) .entry-header, body.single .entry-header {
    padding: 7em 0;
	text-align: center;
	position: relative;
	z-index:10;
	margin-bottom: 0;
}
body.page:not(.home) .entry-header .entry-title, body.single .entry-header .entry-title {
    margin-bottom: 0;
	display:inline-block;
	text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	line-height: 1;
}
body.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title, body.single .entry-title, .home-slider h2  {
    color: #FFF;
    font-size:3.833rem;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: uppercase;
	text-align:center;
}
body.page:not(.home) .entry-header {
    padding: 6em 0;
}
body.page:not(.home) .entry-header .entry-title {
    background-image: none;
	background-size: auto 60px;
	background-position: top center;
	background-repeat: no-repeat;
    padding-top: 80px;
	position: relative;
	-webkit-filter: drop-shadow( 0px 0px 8px rgba(0, 0, 0, 0.4) );
	filter: drop-shadow( 0px 0px 8px rgba(0, 0, 0, 0.4) );
	text-shadow: none;
}
body.page.page-id-22 .entry-header .entry-title {
	background-image: url('images/processors.svg');
}
body.page.page-id-24 .entry-header .entry-title {
	background-image: url('images/transporters.svg');
}
body.page.page-id-18 .entry-header .entry-title {
	background-image: url('images/farmers.svg');
}
body.page .entry-header .entry-title:before, body i, #main .entry-content a::before {
  visibility: hidden;
}
html.fa-events-icons-ready body.page .entry-header .entry-title:before, html.fa-events-icons-ready i, html.fa-events-icons-ready #main .entry-content a::before {
  visibility: visible;
}
body.page:not(.home) .entry-header .entry-title:before {
    font-family: FontAwesome;
    left:0;
    position:absolute;
    top:0;
	font-size: 60px;
	right: 0;
 }
.page-id-427 #main .entry-content ul {
	margin: 0 -1em 0 0;
}
.page-id-427 #main .entry-content ul li {
	list-style: none;
	float: left;
	width: calc(50% - 1em);
	display: flex;
	margin-bottom: 1em;
	margin-right: 1em;
	background: #FFF;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
	overflow: hidden;
	position: relative;
	height: 270px;
	text-align: center;
	padding: 0em 2.5em;
	transition: all 0.3s ease;
}
.page-id-427 #main .entry-content ul li:hover {
	background: #dbc177;
}
.page-id-427 #main .entry-content ul li a {
	box-shadow: none;
	color:#dbc177;
}
.page-id-427 #main .entry-content ul li:hover a {
	color: #FFF;
}
.page-id-427 #main .entry-content ul li h2 {
	line-height: 0.8;
	margin: auto;	
	font-size: 1.9rem;
}
.page-id-427 #main .entry-content ul li a:before {
	display: block;
	margin: 0 auto 20px;
	font-size: 3rem;
}
body.page.page-id-40 .entry-header .entry-title:before {
	content: "\f2ba";
}
body.page.page-id-300 .entry-header .entry-title:before {
	content: "\f0c0";
}
body.page.page-id-432 .entry-header .entry-title:before, .page-id-427 #main .entry-content ul li.page-item-432 a:before {
	content: "\f0f6";
}
body.page.page-id-430 .entry-header .entry-title:before, body.page.page-id-987 .entry-header .entry-title:before, .page-id-427 #main .entry-content ul li.page-item-430 a:before {
	content: "\f046";
}
body.page.page-id-434 .entry-header .entry-title:before, .page-id-427 #main .entry-content ul li.page-item-434 a:before {
	content: "\f02d";
}
body.page.page-id-427 .entry-header .entry-title:before, .page-id-427 #main .entry-content ul li.page-item-398 a:before {
	content: "\f1ea";
}
body.page.page-id-542 .entry-header .entry-title:before, .page-id-427 #main .entry-content ul li.page-item-542 a:before, body.page.page-id-761 .entry-header .entry-title:before, .page-id-427 #main .entry-content ul li.page-item-761 a:before {
	content: "\f277";
}
body.page.page-id-857 .entry-header .entry-title:before, .page-id-427 #main .entry-content ul li.page-item-857 a:before {
	content: "\f003";
}
body.page.page-id-968 .entry-header .entry-title:before, .page-id-427 #main .entry-content ul li.page-item-968 a:before {
	content: "\f03a";
}
body.page.page-id-995 .entry-header .entry-title:before {
	content: "\f08e";
}
body.page.page-id-989 .entry-header .entry-title:before {
	content: "\f0ad";
}
.standfirst {
	background:#FFF;
	padding:4em 0 5em;
}
.standfirst p {
	font-size:1.444rem;
	color:#9fa3a6;
	font-weight:300;
	margin-bottom: 0;
}
body.page:not(.home) .content-area, body.single .content-area {
	padding-top:4em;
	padding-bottom: 4em;
}
.boxed {
	background: #FFF;
	padding: 5em;
}

/* news */
.blog .page-header, .archive .page-header, .search .page-header {
    padding-bottom: 2em;
    text-align: center;
	margin-bottom:0 !important;
}
.blog .page-title, .archive .page-title, .search .page-title {
    border-bottom: 2px solid #dbc177;
    margin-bottom: 2em;
	color: #333;
	display:inline-block;
	font-size: 1.667rem;
}
.blog .wrap #primary article, .archive #primary article, .search #primary article, .search:not(.has-sidebar) #primary article {
    float: left;
    width: calc(50% - 0.5em);
	background-color: #edddbb;
}
.blog article:nth-child(2n), .archive article:nth-child(2n), .search article:nth-child(2n) {
	margin-right:0;
}
.blog article, .archive article, .search article {
    margin-bottom: 1em;
	margin-right: 1em;
	background:#FFF;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);	
	overflow: hidden;
	position:relative;
	height:450px;
}
.blog article .button, .archive article .button, .search article .button {
	position:absolute;
	bottom:1em;
	left:1em;
}
.blog article h2 a, .archive article h2 a, .search article h2 a  {
	color: #dbc177;
	box-shadow:none !important;
}
.blog article:hover h2 a, .archive article:hover h2 a, .search article:hover h2 a  {
	color: #FFF;
}
.blog article .entry-header, .archive article .entry-header, .search article .entry-header{
	padding:1em;	
	z-index: 10;
	position: relative;
	background: #FFF;
	transition: all 0.3s ease;
}
.blog article:hover .entry-header, .archive article:hover .entry-header, .search article:hover .entry-header {
	background: #dbc177;
}
.blog article .entry-header .entry-title, .archive article .entry-header .entry-title, .search article .entry-header .entry-title{
	font-weight:700;
	font-size:2.1rem;	
	text-align:left;
	text-transform:uppercase;
	margin:0;
	line-height: 1;
}

.blog article  a.button.gold, .archive article  a.button.gold, .search article  a.button.gold {
	border-color:#FFF;
    color: #FFF;
	z-index:3;
}
.blog article  a.button.gold:hover, .archive article  a.button.gold:hover, .search article  a.button.gold:hover {
	background:#FFF;
	color:#dbc177;
}
.blog .site-content, .archive .site-content, .search .site-content {
	margin-bottom:10em;
}

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary,  .search.page-one-column:not(.has-sidebar) .page-header, .search.page-one-column:not(.has-sidebar) #primary {
    margin-left: auto;
    margin-right: auto;
    max-width: none;
}
.page.page-one-column:not(.twentyseventeen-front-page) #primary {
	float:right;
	margin-right: 20.5%;
	width: 59%;
}
.secondary-nav {
	float: left;
	width: 20.5%;
	padding-top: 4em;
	padding-right: 2em;
	list-style: none;
	margin: 0;
	font-family: "priori-sans",sans-serif;
    font-weight: 700;
	text-transform:uppercase;
	line-height: 1.2;
    position: sticky;
    top: 40px;
}
.secondary-nav ul {
    margin: 0;
    list-style: none;
}
.secondary-nav li {
	margin-bottom: 1em;
}
.secondary-nav:before {
	border-bottom: 2px solid #dbc177;
	width: 30px;
	content: '';
	display: block;
	margin-bottom: 20px;
}
.secondary-nav li a:hover, .secondary-nav li.current_page_item a {
	opacity: 0.5;
}

/* footer */
.site-footer .widget-column.footer-widget-1 {
    width: 100%;

}
.site-footer {
    border-top: none;
	background: #2e2e2e;
	color:#FFF;
	margin-top:0;
    font-size: 1rem;
}
.site-footer .footer-gov .wrap {
	padding-top: 6em;
	padding-bottom: 4em;
}
.footer-gov {
	background: #3E3E3E;
	font-size: 0.8rem;
}
.footer-gov .sa-gov {
	width: 20%;
	float: left;
}
.footer-gov .ds-des {
	width: 80%;
	float: left;
	color: #FFF;
}
.footer-gov .ds-des h4{
	color: #FFF;
	border-bottom: 1px solid #FFF;
	display: inline-block;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.footer-top {
	background: #2e2e2e url('images/D.svg') bottom left no-repeat;
}
.footer-bottom {
	background: #1f1f1f;
}
.site-footer .footer-bottom .wrap {
    padding-bottom: 1em;
    padding-top: 1.3em;
}

.site-info {
    font-size:0.6667rem;
	font-weight:300;
	float: left;
}
.site-info a, .site-info a:hover, .site-footer .widget-area ul li a:hover {
	color:#FFF;
}
.site-info a.hamuck {
    color: 
    #666;
}
.site-footer .widget-area ul li a {
	color:#FFF;
}
.site-footer .widget ul li {
    border-bottom: none;
    border-top: none;
    padding: 0.3em 0;
	width:20%;
	float:left;
	display:block;
}
.site-footer .widget ul li:last-child {
	float: right;
}
.site-footer .widget-area ul .sub-menu {
	padding:0.3em 0;
}
.site-footer .widget-area ul .sub-menu li {
	float:none;
	width:100%;
}
.site-footer .widget-area ul .sub-menu li a {
	font-weight:300;
}
.social-links {
	font-size: 0.8rem;
	float: right;
	margin: -0.3em 0;
}
.social-links i {
	font-size: 2rem;	
	padding-left: 10px;
}
.social-links span {
	vertical-align: 0.5em;
}
.social-links a {
	color: #FFF;
	transition: all 0.3s ease;
}
.social-links a:hover {
	color: rgb(219, 193, 119);
}


/* animation */
.home-slider .slider-content h2, .home-slider .slider-content p, body.page:not(.home) .entry-header, body.single .entry-header {
    transform: translateZ(0);
    opacity: 0;
    animation-name: opacityIn, motionUp;
    animation-duration: 0.5s;
	animation-delay: 0.4s;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
}
@keyframes opacityIn {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes motionUp {
  0%   { transform: translateY(15px); }
  100% { transform: translateY(0); }
}


@media screen and ( max-width: 1200px ) {
	.page-id-427 #main .entry-content ul li h2 {
		font-size: 1.5rem;
	}
	.page.home #panel2 .entry-content h2 {
		font-size: 2.244rem;
	}
}
/* mobile */
@media screen and ( max-width: 890px ) {
	html {
		font-size: 16px;
	}	
	.panel-content .wrap {
		padding-bottom: 2.5em;
		padding-top: 3.75em;
	}
	.footer-widget-1 {
		display:none;
	}
	.feature-image, .panel-content-wrap, .page.home #panel2 li, .twentyseventeen-front-page .panel-content .recent-posts article, .twentyseventeen-front-page .panel-content .recent-posts article:first-child, .blog .wrap #primary article, .archive #primary article, .search #primary article, .search:not(.has-sidebar) #primary article, .page.page-one-column:not(.twentyseventeen-front-page) #primary,	.secondary-nav {
		float: none;
		width: 100%;
		margin-left:0;
		margin-right:0;
		padding-left:0;
		padding-right:0;
	}
	.home .home-link-logo svg {
		height:58px;
		width: auto;

	}
	.home-link-logo svg {
		margin-left: -15px;
	}
	header.sticky .home-link-logo svg, body:not(.home) header .home-link-logo svg, body:not(.home) header.sticky .home-link-logo svg {
		height: 47px;
		width: auto;
	}
	body:not(.home) .site-branding {
    	padding: 5px 0;
	}
	.header-search {
		top: 19px;
		right:70px
	}
	#MobileNav .menubtn {
		top: 45px;
		right: 20px;
	}
	body:not(.home) header #MobileNav .menubtn, header.sticky #MobileNav .menubtn, body:not(.home) header.sticky #MobileNav .menubtn {
		top: 12px;
	}
	body:not(.home) header .header-search, header.sticky .header-search, body:not(.home) header.sticky .header-search {
		top: 11px;
	}
	#masthead {
		margin-bottom: 64px;
	}
	#Nav2 {
		margin: 0;
		padding: 100px 0;
	}
	#Nav2 li {
		font-size: 32px;
	}
	#Nav2 ul {
		margin-top: 0px;
	}

	#Nav2 ul li {
		font-size: 24px;
	}
	.has-header-image.twentyseventeen-front-page .custom-header, .has-header-video.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header {
		height: 100vh;
	}
	.site-info {
		font-size: 0.5667rem;
	}
	body.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title, body.single .entry-title, .home-slider h2{
		font-size: 2.6rem;
		line-height: 0.9;
	}
	.home-slider p {
		font-size: 1.267rem;
	}
	.home-slider h2 {
		padding-bottom: 0.1em;
	}
	h1, h2, h3, h4, h5, h6 {
		padding: 0.5em 0 0;
	}
	h1, h2, .home.blog .entry-title, .single-post .entry-title, .page .entry-title {
		font-size: 1.778rem;
	}
	.page.home .panel-content .entry-header h2.entry-title {
		margin:0.5em 0;
	}
	body.page:not(.home) .content-area, body.single .content-area {
		padding-top: 2em;
	}
	body.page:not(.home) .entry-header, body.single .entry-header {
		padding: 2em 0;
	}
	.site-footer .wrap {
		padding-bottom: 3em;
		padding-top: 3em;
	}
	.site-footer .widget-area {
		padding-bottom: 0em;
		padding-top: 0em;
	}
	.sa-gov img {
		height: 60px;
	}
	.footer-top {
        background-size: contain;
		background-position: right;
	}
	.page.home #panel2 li h2 a, .page.home #panel2 li:first-child h2 a {
		padding-top: 100px;
		background-size: auto 80px;
	}
	.page.home #panel2 li:last-child h2 a {
		padding-top: 80px;
		background-size: auto 60px;
	}
	.twentyseventeen-front-page .panel-content .recent-posts article {
		height: 158px;
	}
	.page.home #panel3 .panel-content .recent-posts article:first-child .entry-header .entry-title {
    	font-size: 1.5rem;
	}
	.page.home #panel3 .panel-content .entry-header h2.entry-title {
		margin-bottom: 1em;
	}
	.blog article, .archive article, .search article {
		height: 350px;
	}
	.blog .page-header, .archive .page-header, .search .page-header {
		padding-bottom: 0;
	}
	.page.home #panel3 .panel-content .recent-posts .entry-header {
		max-height: 5.1em;
	}
	.standfirst {
		padding: 2em 0;
	}
	.page-id-427 #main .entry-content ul li h2 {
		font-size: 2.1rem;
	}
	.social-links {
		margin: -0.5em 0;
	}
}
@media screen and ( max-width: 700px ) {
	.page-id-427 #main .entry-content ul li h2 {
		font-size: 1.5rem;
	}
}

@media screen and ( max-width: 500px ) {
	#Nav2 ul.sub-menu {
		margin-bottom: 0.5em;
	}
	.twentyseventeen-front-page .panel-content .recent-posts article:first-child {
		height: 264px;
	}
	.home .header-search {
		opacity: 0;
	}
	.home header.sticky .header-search {
		opacity: 1;
	}
	.home .site-header .search-field:focus {
		margin-right: 0px;
		background: #222;
	}
	.standfirst p {
		font-size: 1.144rem;
	}	
	.home #Nav2 {
    	padding: 100px 0;
	}
	#Nav2, .home header.sticky #Nav2 {
		padding: 70px 0;
	}
	.page-id-427 #main .entry-content ul {
    	margin: 0;
	}
	.page-id-427 #main .entry-content ul li {
		float: none;
		width: 100%;
	}
	.page-id-427 #main .entry-content ul li h2 {
		font-size: 2.1rem;
	}
	.social-links span {
		display: none;
	}
	.footer-gov .sa-gov, .footer-gov .ds-des  {
		width: 100%;
		float: none;
	}
	.footer-gov .sa-gov {
		margin: 0 auto 2em auto;
		text-align: center;
		
	}

}